Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005352TestLinkBug Tracking System - Redmine Integrationpublic2012-11-18 18:402013-05-25 10:55
Reporterfman 
Assigned Tofman 
PrioritynormalSeverityfeature requestReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.9.4 (2012 Q3 - bug fixing) 
Fixed in Version1.9.5 (2012 Q4 - bug fixing) 
Summary0005352: REDMINE REST INTERFACE - Create Issue from TestLink
Descriptionnew config options are needed in xml:
<projectidentifier>REDMINE PROJECT IDENTIFIER</projectidentifier>

TagsNo tags attached.
Database (MySQL,Postgres,etc)N/A
Browser
PHP Version
TestCaseID
QA Team - Task Workflow StatusTBD
Attached Files

- Relationships
related to 0005356closedfman FOGBUGZ REST INTERFACE - Create Issue from TestLink 

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2012-11-18 18:40 fman New Issue
2012-11-18 18:40 fman Status new => assigned
2012-11-18 18:40 fman Assigned To => fman
2012-11-18 18:40 fman Issue generated from: 0005351
2012-11-18 18:41 fman Category Bug Tracking Systems Integration => Bug Tracking System - Redmine Integration
2012-11-19 19:24 fman Issue cloned: 0005356
2012-11-19 19:24 fman Relationship added related to 0005356
2012-11-24 07:31 fman Fixed in Version => 1.9.5 (2012 Q4 - bug fixing)
2012-11-24 07:32 fman Status assigned => resolved
2012-11-24 07:32 fman Resolution open => fixed
2013-05-25 10:55 fman Status resolved => closed



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker